### Hierarchy

- Response

## Index

### Constructors

- constructor

### Accessors

- json
- status

## Constructors

### constructor

- new Response(json: any, status: number): Response

- - Defined in repository/source/http/Response.ts:4

  #### Parameters

  - ##### json: any

  - ##### status: number

  #### Returns Response

## Accessors

### json

- get json(): object

- - Defined in repository/source/http/Response.ts:16

  #### Returns object

### status

- get status(): number

- - Defined in repository/source/http/Response.ts:20

  #### Returns number

Generated using TypeDoc